
.warranty-con{
    text-align: center;
    margin-bottom: 40px;
}

.war img{
    margin-bottom: 10px;
}

.warranty-con p{
    color:#474341 ;
    font-size:18px ;
    font-weight:400 ;
    font-family: "Lato", sans-serif;
    line-height: 30px;
}

.warranty-con p span{
    color:#000000;
    font-weight:600;
}
.warrenty-text {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.war-area {
    width: 31%;
    background-color: #FFDDDD;
    padding: 30px 0px;
    border: 10px solid #DFF1FF;
    transition: all ease 0.4s;
    box-shadow: 1px 1px 5px #adadad;
}
.war-area:hover {
    background-color: #cddcf4;
    border: 10px solid #ffdddd;
}
.war-area:hover .war-area-1 h1{
    background-color: #ffdddd; 
}

.war-area-1 h1{
    color:#242424;
    background-color: #DFF1FF;
    font-size:20px ;
    font-weight: 700 ;
     font-family: "Lato", sans-serif;
    position: relative;
    text-align: center;
    padding: 13px 0;
    margin-bottom: 20px;
    transition: all ease 0.4s;
}
.war-area-1 p {
    color: #474341;
    font-size: 18px;
    font-weight: 500;
    font-family: "Lato", sans-serif;
    text-align: center;
    padding: 0 20px;
}

.bot-head h1 {
    color: #222222;
    font-size: 28px;
    font-weight: 500;
    font-family: "Racing Sans One", sans-serif;
    position: relative;
    text-align: center;
}

.warranty{
    padding: 40px 0 80px;
}

/* end warrenty */
.tvs-main-t{
    background-image: url(../../warrentyimage/war-bg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
    margin-bottom: 80px;
}

.tv-top{
    display: flex;
    align-items: center;
    gap: 20px;
    padding-left: 8px;
    margin-bottom: 20px;
    justify-content: center;
}

.tvs-bot{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tvs-area {
    width: 23%;
    background-color: #023586;
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff;
    border-bottom: 10px solid #ffffff;
    border-top: 10px solid #ffffff;
    border-radius: 30px;
    padding: 30px 20px;
    transition: all ease 0.4s;
}

.tvs-area:hover {
    background-color: #dc3545;
    border-left: 15px solid #023586;
    border-right: 15px solid #023586;
    border-bottom: 10px solid #023586;
    border-top: 10px solid #023586;
    transform: translateY(-15px);
    border-radius: 20px;
}

.tvs-area-2{
    margin-top: 40px;
}
.tv-text{
    color:#fff;
    font-size:20px ;
    font-weight:600 ;
    font-family: "Lato", sans-serif;
}
.tv-bot p{
    color:#fff;
    font-size:16px ;
    font-weight:400 ;
    font-family: "Lato", sans-serif; 
    text-align: center;
}

.tvs .bot-head{
    margin-bottom: 30px;
}























